﻿.bai15
{
    font-size: 14px;
    font-family: 宋体, Arial;
    color: #FFFFFF;
    font-weight:bold;
    text-decoration: none;
}
#maindiv
{
     width:1006px;
}
#top
{
    background-image:url('/meeting/201104/img/top.jpg');
    width:960px;
    height:194px;
    background-repeat:no-repeat;
}
#mainbox
{
    background-color:#FFFFFF;
    padding-top:3px;
}
#maindiv
{
    width:960px;
}
#c1_left
{
    float:left;
    width:509px;
}
#c1_right
{
    float:right;
    height:242px;
    padding:0px 0px 0px 0px;
    overflow:hidden;
}
#c1_lefttitleback
{
    background-image:url('/meeting/201104/img/lefttitle.jpg');
    height:26px;
    width:130px;
    text-align:left;
    float:left;
}
#c1_lefttitletext
{
    padding:5px 0px 0px 15px;
    display:inline-block;
    font-size: 14px;
    font-family: 宋体, Arial;
    color: #FFFFFF;
    font-weight:bold;
    text-decoration: none;
}
#c1_lefttitleline
{
    display:inline-block;
    border-bottom:solid 2px #D0D0D0; 
    width:360px;
    height:24px;
    float:left;
}
#c1_left_context
{
    padding-top: 10px;
    padding-right:10px;
    padding-left:20px;
    text-align: left;
    line-height: 22px;
    font-size: 10pt;
}
#c2_left
{
    float:left;
    width:680px;
}
#c2_lefttitleback
{
    background-image:url('/meeting/201104/img/lefttitle.jpg');
    height:26px;
    width:130px;
    text-align:left;
    float:left;
}
#c2_lefttitletext
{
    padding:5px 0px 0px 15px;
    display:inline-block;
    font-size: 14px;
    font-family: 宋体, Arial;
    color: #FFFFFF;
    font-weight:bold;
    text-decoration: none;
}
#c2_lefttitleline
{
    display:inline-block;
    border-bottom:solid 2px #D0D0D0; 
    width:550px;
    height:24px;
    float:left;
    text-align:right;
}
#c2_lefttitleback2
{
    background-image:url('/meeting/201104/img/lefttitle.jpg');
    height:26px;
    width:130px;
    text-align:left;
    float:left;
}
#c2_lefttitletext2
{
    padding:5px 0px 0px 15px;
    display:inline-block;
    font-size: 14px;
    font-family: 宋体, Arial;
    color: #FFFFFF;
    font-weight:bold;
    text-decoration: none;
}
#c2_lefttitleline2
{
    display:inline-block;
    border-bottom:solid 2px #D0D0D0; 
    width:550px;
    height:24px;
    float:left;
    text-align:right;
}
#c2_left_context
{
    padding-top: 10px;
    text-align: left;
    line-height: 29px;
    font-size: 10pt;
}
#c2_left_list1
{
    width:310px;
    float:left;
    padding-right:15px;
}
#c2_left_list2
{
    width:310px;
    float:right;
    padding-right:15px;
}
.c2listitem
{
    white-space: normal;
    word-break: break-all;
    text-align: left;
    float: left;
    width: 310px;
    padding-left: 15px;
    background-image: url('/meeting/201104/img/ytico.jpg');
    background-position: left 7px;
    background-repeat: no-repeat;
    line-height:25px;
}
.c2listitem_nobg
{
    white-space: normal;
    word-break: break-all;
    text-align: left;
    float: left;
    width: 300px;
    line-height:25px;
}
#c2_right
{
    float:right;
    width:270px;
}
#c2_right_title1
{
    background-image:url('/meeting/201104/endimg/title1.jpg');
    background-repeat: no-repeat;
    width:254px;
    height:26px;
    text-align:left;
}
#c2_right_title1_context
{
    font-size: 13px;
    font-family: 宋体, Arial;
    font-weight:bold;
    padding-left:40px;
    padding-top:7px;
    display:inline-block;
}
#Thatlayer
{
    border-left: 1px solid #D2D3D5;
    border-right: 1px solid #D2D3D5;
    overflow: hidden;
    width: 252px;
    height: 270px;
}
#Datalayer
{
    padding-left:10px;
}
#Datalayer p
{
    padding-top:7px;
    padding-bottom:7px;
    text-align:left;
    vertical-align:middle;
}

#c2_right_title2
{
    background-image:url('/meeting/201104/endimg/title2.jpg');
    background-repeat: no-repeat;
    width:254px;
    height:26px;
    text-align:left;
}
#c2_right_title2_context
{
    font-size: 13px;
    font-family: 宋体, Arial;
    font-weight:bold;
    padding-left:40px;
    padding-top:7px;
    display:inline-block;
}
#c2_right_context2_card
{
    width:252px;
    border-left: 1px solid #D2D3D5;
    border-right: 1px solid #D2D3D5;
    padding:10px 0 10px 0;
}
#c2_right_title3
{
    background-image:url('/meeting/201104/endimg/title2.jpg');
    background-repeat: no-repeat;
    width:254px;
    height:26px;
    text-align:left;
}
#c2_right_title3_context
{
    font-size: 13px;
    font-family: 宋体, Arial;
    font-weight:bold;
    padding-left:40px;
    padding-top:7px;
    display:inline-block;    
}
#c2_right_context3_img
{
    padding-top:10px;
    padding-bottom:10px;
    width:252px;
    border-left: 1px solid #D2D3D5;
    border-right: 1px solid #D2D3D5;
}
#c2_right_title4
{
    background-image:url('/meeting/201104/endimg/title_ico.jpg');
    background-position:20px center;
    background-repeat:no-repeat;
    border-bottom: 1px dotted #000000;
    border-left: 1px solid #D2D3D5;
    border-right: 1px solid #D2D3D5;
    width:252px;
    height: 20px;
    text-align:left;
}
#c2_right_title4_context
{
    display: inline-block;
    padding: 5px 0 5px 30px;
    font-weight: bold;
    font-size:14px;
    color: #005CAC;
}
#c2_right_context4_logo
{
    width:252px;
    border-left: 1px solid #D2D3D5;
    border-right: 1px solid #D2D3D5;
    border-bottom: 1px solid #D2D3D5;
    padding:10px 0 10px 0;
}
#c3_left
{
    float:left;
    width:660px;
}
#c3_lefttitleback
{
    background-image:url('/meeting/201104/img/lefttitle.jpg');
    height:26px;
    width:130px;
    text-align:left;
    float:left;
}
#c3_lefttitletext
{
    padding:5px 0px 0px 15px;
    display:inline-block;
    font-size: 14px;
    font-family: 宋体, Arial;
    color: #FFFFFF;
    font-weight:bold;
    text-decoration: none;
}
#c3_lefttitleline
{
    display:inline-block;
    border-bottom:solid 2px #D0D0D0; 
    width:530px;
    height:24px;
    float:left;
    text-align:right;
}
#c3_lefttitlemark
{
    display:inline-block;
    background-image:url('/meeting/201104/img/lefttitlemark.jpg');
    background-position:center bottom;
    background-repeat:no-repeat;
    height:100%;
    width:90px;
}
#c3_lefttitleback_1
{
    background-image:url('/meeting/201104/img/lefttitle.jpg');
    height:26px;
    width:130px;
    text-align:left;
    float:left;
}
#c3_lefttitletext_1
{
    padding:5px 0px 0px 15px;
    display:inline-block;
    font-size: 14px;
    font-family: 宋体, Arial;
    color: #FFFFFF;
    font-weight:bold;
    text-decoration: none;
}
#c3_lefttitleline_1
{
    display:inline-block;
    border-bottom:solid 2px #D0D0D0; 
    width:530px;
    height:24px;
    float:left;
    text-align:right;
}
#c3_lefttitlemark_1
{
    display:inline-block;
    background-image:url('/meeting/201104/img/lefttitlemark.jpg');
    background-position:center bottom;
    background-repeat:no-repeat;
    height:100%;
    width:90px;
}
#c3_left_context
{
    padding-top:10px;
}
#c3_left_head
{
    background-image:url('/meeting/201104/img/ychead.jpg');
    background-position:center center;
    background-repeat:no-repeat;
    height:38px;
    width:650px;

}
#c3_left_head_text
{
    color:#FFFFFF;
    font-weight: bold;
    font-family: 宋体, Arial, Helvetica, sans-serif;
    font-size: 15px;
    padding-top:7px;
}
#c3_left_table
{
    width:620px;
}
.c3tbhd
{
    background-image:url('/meeting/201104/img/ycap_hd_c.jpg');
    background-position:center center;
    background-repeat:repeat-x;
    height:29px;
}
.c3tbhd_left
{
    float:left;
    background-image:url('/meeting/201104/img/ycap_hd_l.jpg');
    background-repeat:no-repeat;
    width:103px;
    height:29px;
}
.c3tbhd_right
{
    float:right;
    background-image:url('/meeting/201104/img/ycap_hd_r.jpg');
    background-repeat:no-repeat;
    width:103px;
    height:29px;
}
.c3tbhd_center
{
    color:#FFFFFF;
    font-weight: bold;
    font-family: 宋体, Arial, Helvetica, sans-serif;
    font-size: 15px;
    padding-top: 7px;
}
.c3tbtr
{
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #D3D3D5;
    text-align:left;
}
.c3tbtr_r
{
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #D3D3D5;
    text-align:left;
    background-color: #E9F9FF;
}
.c3tbtd1_1
{
    display:inline-block;
    border-right-style: solid;
    border-right-width: 2px;
    border-right-color: #D3D3D5;
    padding:7px 0px 6px 0px;
    font-family: 宋体, Arial, Helvetica, sans-serif;
    font-size: 15px;
}
.c3tbtd1_2
{
    display:inline-block;
    padding:7px 0 6px 60px;
    font-family: 宋体, Arial, Helvetica, sans-serif;
    font-size: 15px;
}
#c3_right
{
    float:right;
    width:270px;
}
#c3_right_bg
{
    margin-top: 5px;
    border: 1px solid #93281A;
    width: 263px;
    overflow: visible;
}
#c3_right_context1
{
    margin-top:-5px;
    margin-left:-1px;
    height:144px;
    width:269px;
    background-image:url('/meeting/201104/img/hyjj.png');
    background-position:top right;
    background-repeat:no-repeat;
}
#c3_right_title1
{
    font-weight:bold;
    font-family: 宋体, Arial, Helvetica, sans-serif;
    font-size: 15px;
    color:#FFFFFF;
    text-align: left;
    padding-left: 50px;
    padding-top: 10px;
    padding-bottom:15px;
}
#c3_right_title2
{
    background-image:url('/meeting/201104/img/zbjg.jpg');
    background-position:left top;
    background-repeat:no-repeat;
    height:26px;
    width:213px;
    color: #FFFFFF;
    font-weight: bold;
    font-family: 宋体, Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: left;
    padding-left: 50px;
    padding-top: 7px;
}
#c3_right_title3
{
    background-image:url('/meeting/201104/img/lxfs.jpg');
    background-position:left top;
    background-repeat:no-repeat;
    height:26px;
    width:213px;
    color: #FFFFFF;
    font-weight: bold;
    font-family: 宋体, Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: left;
    padding-left: 50px;
    padding-top: 7px;
}
#c3_right_title4
{
    background-image:url('/meeting/201104/img/jdjs.jpg');
    background-position:left top;
    background-repeat:no-repeat;
    height:26px;
    width:213px;
    color: #FFFFFF;
    font-weight: bold;
    font-family: 宋体, Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: left;
    padding-left: 50px;
    padding-top: 7px;
}
#c3_right_line
{
    background-image: url('/meeting/201104/img/jdjs_line.jpg');
    background-repeat: repeat-x;
    background-position: center center;
    height:10px;
    width:90%;
}